View Issue Details

IDProjectCategoryView StatusLast Update
0000099SoftwareOptionspublic2010-04-27 09:37
ReporterPeterAssigned ToPeter 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.4 
Target VersionFixed in Version1.3.5 
Summary0000099: TB45E engine does not have bank1 injectors, swap with bank2
DescriptionFor some reason the TB45E does not have readings for bank1 (or they are 0), only for bank2. So like on the LCD display, we need to have a 'disable bank1' option, where the bank2 readings are used in their place, e.g. for fuel economy etc readings.
TagsNo tags attached.

Activities

Peter

2010-04-27 09:37

administrator   ~0000097

done in v1.3.5 beta and later

Issue History

Date Modified Username Field Change
2010-01-12 16:26 Peter New Issue
2010-01-12 16:26 Peter Status new => assigned
2010-01-12 16:26 Peter Assigned To => Peter
2010-02-28 10:27 Peter Summary TB45E engine does not have bank1 injectors, allow disable of bank1 => TB45E engine does not have bank1 injectors, swap with bank2
2010-04-27 09:37 Peter Note Added: 0000097
2010-04-27 09:37 Peter Status assigned => closed
2010-04-27 09:37 Peter Resolution open => fixed
2010-04-27 09:37 Peter Fixed in Version => 1.3.5